[Map422]
TrackName="Maps\422-Torsby_2018\track-422"
Particles="Maps\ps_arctic"
StageName="Torsby 2018"
Surface=2
Length=9.6
SplashScreen="Textures\Splash\725-Torsby_2018.dds"
CountryCode = SE
Author = RALLY Guru
